WSDiscovery11::Elements::Security(3)

NAME
WSDiscovery::Elements::Security

DESCRIPTION
Perl data type class for the XML Schema defined element Security from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Elements::Security->new($data);

Constructor. The following data structure may be passed to new():

 { # WSDiscovery::Types::SecurityType
   Sig =>  { # WSDiscovery::Types::SigType
   },
 },

AUTHOR
Generated by SOAP::WSDL